using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiWu.GysJsd
{
    public partial class W_GysJsd_Edit
    {
        public W_GysJsd_Edit()
        {

        }
        public override void OnLoad()
        {

      
            base.OnLoad();

            DataWindowChild dwc;
          

            dwc = dw_top.GetChild("fkfs");
            dwc.SetTransaction(this.AdoTransaction);
            dwc.Retrieve("skfs");       // 订单方式的下拉框。



            dwc = dw_top.GetChild("zh");
            dwc.SetTransaction(this.AdoTransaction); 
        
        }
    }
}
